Kanzo customer - Modification/ Enhancements #327

On restaurant page modify with distance, add move from image to below the image
09/08/2021 03:44 PM - Minal Watmode

Status: Resolved Start date: 09/08/2021
Priority: Normal Due date:

Assignee: amirr % Done: 0%
Category: Design Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1 On header location field should to be empty
2 On resto details Add 1 line second line for address

History

#1 - 09/09/2021 03:44 PM - Minal Watmode
- File 9-9- 21 7.docx added

- Subject changed from On restaurant page modify with some enhancement to On restaurant page modify with distance, add move from image to
below the image

- Category set to Design

3 On second field Put time instead of distance

4 Add button's + sign would be in front instead of back of the text *{+Add} *

5 Add reviews stars in the item field

6 Below item title there should be short description & in the bottom of field add more description space.
As per the client approved design, | have attached

#2 - 10/08/2021 06:55 AM - amir r

- Status changed from New to Resolved

+ sign adjusted as per design, second line also added for address. and some design customized by manoj sir, so plz plz discuss if any query.

Files

9-9- 21 7.docx 179 KB 09/09/2021 Minal Watmode
